DSA-1043-1

NameDSA-1043-1
Descriptionabcmidi - buffer overflows
SourceDebian
ReferencesCVE-2006-1514

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
abcmidisourcesarge20050101-1sarge1
abcmidisourcewoody17-1woody1

Search for package or bug name: Reporting problems